/* @font-face {
	font-family: 'Open Sans';
	src: url('./OpenSans-Light.eot');
	src: local('OpenSans-Light'), url('./OpenSans-Light.woff') format('woff'), url('./OpenSans-Light.ttf') format('truetype');
	font-weight: normal;
} */

@font-face {
	font-family: 'Open Sans';
	src: url('./OpenSans-Light.eot');
	src: url('./OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url('./OpenSans-Light.woff') format('woff'),
	url('./OpenSans-Light.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
  }
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_55235">Text with this font applied</p> */
.fontsforweb_fontid_55235 {
	font-family: 'Open Sans Regular' !important;
}

/* Font downloaded from FontsForWeb.com */